<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE struts-config PUBLIC "-//Apache Software Foundation//DTD Struts Configuration 1.1//EN"
                               "http://jakarta.apache.org/struts/dtds/struts-config_1_1.dtd">
<struts-config>
<!--	FORMULARIOS-->
	<form-beans>
		<form-bean
				name="w83bFormCuadroResumenResultados"
				type="es.ejie.frmk.presentacion.operacion.datos.Q70OPValidatorForm">
				<form-property name="boton"	type="java.lang.String"/>
				<form-property name="w83bResultadosBean" type="w83b.w83bBeans.W83bResultadosBean"/>
		</form-bean>
		<form-bean
				name="w83bFormResultadosCentroSindicato"
				type="es.ejie.frmk.presentacion.operacion.datos.Q70OPValidatorForm">
				<form-property name="boton"	type="java.lang.String"/>
				<form-property name="w83bResultadosBean" type="w83b.w83bBeans.W83bResultadosBean"/>
		</form-bean>
		<form-bean
				name="w83bDelegadosPorConvenio"
				type="es.ejie.frmk.presentacion.operacion.datos.Q70OPValidatorForm">
				<form-property name="boton"	type="java.lang.String"/>
				<form-property name="w83bResultadosBean" type="w83b.w83bBeans.W83bResultadosBean"/>
		</form-bean>
		<form-bean
				name="w83bDelegAgrupConv"
				type="es.ejie.frmk.presentacion.operacion.datos.Q70OPValidatorForm">
				<form-property name="boton"	type="java.lang.String"/>
				<form-property name="w83bResultadosBean" type="w83b.w83bBeans.W83bResultadosBean"/>
		</form-bean>
		<form-bean
				name="w83bRepresentantesPorCandTamEmp"
				type="es.ejie.frmk.presentacion.operacion.datos.Q70OPValidatorForm">
				<form-property name="boton"	type="java.lang.String"/>
				<form-property name="w83bResultadosBean" type="w83b.w83bBeans.W83bResultadosBean"/>
		</form-bean>
		<form-bean
				name="w83bDiferenciasPorConvenio"
				type="es.ejie.frmk.presentacion.operacion.datos.Q70OPValidatorForm">
				<form-property name="boton"	type="java.lang.String"/>
				<form-property name="w83bResultadosBean" type="w83b.w83bBeans.W83bResultadosBean"/>
		</form-bean>
		<form-bean
				name="w83bFormResulPorEscrutinio"
				type="es.ejie.frmk.presentacion.operacion.datos.Q70OPValidatorForm">
				<form-property name="boton"	type="java.lang.String"/>
				<form-property name="w83bResultadosBean" type="w83b.w83bBeans.W83bResultadosBean"/>
		</form-bean>
		<form-bean
				name="w83bFormResulPorSectorSindicato"
				type="es.ejie.frmk.presentacion.operacion.datos.Q70OPValidatorForm">
				<form-property name="boton"	type="java.lang.String"/>
				<form-property name="w83bResultadosBean" type="w83b.w83bBeans.W83bResultadosBean"/>
		</form-bean>
		
		<form-bean
				name="w83bFormResultadosSexo"
				type="es.ejie.frmk.presentacion.operacion.datos.Q70OPValidatorForm">
				<form-property name="boton"	type="java.lang.String"/>
				<form-property name="w83bResultadosBean" type="w83b.w83bBeans.W83bResultadosBean"/>
		</form-bean>
		<form-bean
				name="w83bFormResultadosDelCNAE"
				type="es.ejie.frmk.presentacion.operacion.datos.Q70OPValidatorForm">
				<form-property name="boton"	type="java.lang.String"/>
				<form-property name="w83bResultadosBean" type="w83b.w83bBeans.W83bResultadosBean"/>
		</form-bean>
<!--	CONTEXTOS-->
		<form-bean	name="contextoOP" type="es.ejie.frmk.presentacion.operacion.datos.Q70ContextoOperacionDePresentacion">
				<form-property name="boton" type="java.lang.String"/>
				<form-property name="w83bResultadosBean" type="w83b.w83bBeans.W83bResultadosBean"/>
				<form-property name="w83bListadoResultadosBean" type="java.util.List"/>
				<form-property name="w83bListadoResultadosBeanTemp" type="java.util.List"/>
				<form-property name="strTitleKeyPpal" type="java.lang.String" initial="comun.menu.informes"/>				   
				<form-property name="strTitleKey" type="java.lang.String" initial="comun.herramientas.listados"/>
				<form-property name="migas" type="java.lang.String" initial="inicio.informes.listados"/>
				<form-property name="w83bMapResultadosBean" type="java.util.Map"/>
				<form-property name="w83bMapResultadosBeanTemp" type="java.util.Map"/>
				<form-property name="w83bMapCabeceraResultadosBean" type="java.util.Map"/>
				<form-property name="w83bMapResMenorIgual49Bean" type="java.util.Map"/>
				<form-property name="w83bMapResMayor49Bean" type="java.util.Map"/>				
				
				<form-property name="contarResultados" type="java.lang.String"/>
		</form-bean>
	</form-beans>
<!--	ACTIONS-->
	<action-mappings type="es.ejie.frmk.presentacion.base.Q70PasosOPMapping">
		<action path ="/w83bInicioResultados" forward="/w83bPaginaInicioResultadosMedio.do"/>
		<action path ="/w83bInicioResultadosFinal" forward="paginaInicioResultados"/>
		<action path ="/w83bInicioCuadroResumenResultados" forward="/w83bPaginaInicioCuadResResultMed.do"/>
		<action path ="/w83bPaginaInicioCuadResResultFinal" forward="paginaCuadroResumenResultados"/>
		<action path ="/w83bInicioResCentroSind" forward="/w83bPaginaInicioResCentroSindMedio.do"/>
		<action path ="/w83bInicioResCentroSindFinal" forward="paginaInicioResCentroSind"/>
		<action path ="/w83bInicioDelegadosConvenio" forward="/w83bInicioDelegadosConvenioMedio.do"/>
		<action path ="/w83bInicioDelegadosConvenioFinal" forward="paginaDelegadosConvenio"/>
		<action path ="/w83bInicioDiferenciasPorConvenio" forward="/w83bInicioDiferenciasPorConvenioMedio.do"/>
		<action path ="/w83bInicioDiferenciasPorConvenioFinal" forward="paginaDiferenciasPorConvenio"/>
		<action path ="/w83bInicioResulPorEscrutinio" forward="/w83bInicioResulPorEscrutinioMedio.do"/>
		<action path ="/w83bInicioResulPorEscrutinioFinal" forward="paginaResulPorEscrutinio"/>
		<action path ="/w83bInicioResulPorSectorSindicato" forward="/w83bInicioResulPorSectorSindicatoMedio.do"/>
		<action path ="/w83bInicioResulPorSectorSindicatoFinal" forward="paginaResulPorSectorSindicato"/>
		<action path ="/w83bInicioDelegAgrupConv" forward="/w83bInicioDelegAgrupConvMedio.do"/>
		<action path ="/w83bInicioDelegAgrupConvFinal" forward="paginaDelegAgrupConv"/>
		
		<action path ="/w83bInicioRepresentantesCandTamEmp" forward="/w83bInicioRepresentantesCandTamEmpMedio.do"/>
		<action path ="/w83bInicioRepresentantesCandTamEmpFinal" forward="paginaRepresentantesCandTamEmp"/>
		<action path ="/w83bInicioResSexo" forward="/w83bPaginaInicioResSexo.do"/>
		<action path ="/w83bInicioResSexoFinal" forward="paginaInicioResSexo"/>
		<action path ="/w83bInicioDelegadosCNAE" forward="/w83bPaginaInicioDelCNAE.do"/>
		<action path ="/w83bInicioDelegadosCNAEFinal" forward="paginaInicioDelCNAE"/>
<!--	DISPATCHES-->
		<action
				path="/w83bDispatchCuadroResumenResultados"
				name="w83bFormCuadroResumenResultados"
				scope="request"
				validate="false" 
				parameter="boton"
				i18nKey="w83bcomun"
				type="es.ejie.frmk.presentacion.operacion.paso.Q70ActionLookupDispatchOP">
				<forward
					name="comun.boton.aceptar"
					path="/w83bBusqLibroRegActas.do"/>
				<forward
					name="comun.boton.atras"
					path="/w83bInicioResultados.do"/>
				<forward
					name="uno"
					path="/w83bCrearExcelCuadroResultadosClasif.do"/>
				<forward
					name="dos"
					path="/w83bCrearExcelCuadroResultados.do"/>
		</action>
		<action
				path="/w83bDispatchResultadosCentroSindicato"
				name="w83bFormResultadosCentroSindicato"
				scope="request"
				validate="false" 
				parameter="boton"
				i18nKey="w83bcomun"
				type="es.ejie.frmk.presentacion.operacion.paso.Q70ActionLookupDispatchOP">
				<forward
					name="comun.boton.aceptar"
					path="/w83bBusqLibroRegActas.do"/>
				<forward
					name="comun.boton.atras"
					path="/w83bInicioResultados.do"/>
				<forward
					name="excel"
					path="/w83bCrearExcelResCentroSindicato.do"/>
		</action>
		
		<action
				path="/w83bDispatchDelegadosPorConvenio"
				name="w83bDelegadosPorConvenio"
				scope="request"
				validate="false" 
				parameter="boton"
				i18nKey="w83bcomun"
				type="es.ejie.frmk.presentacion.operacion.paso.Q70ActionLookupDispatchOP">
				<forward
					name="comun.boton.aceptar"
					path="/w83bBusqLibroRegActas.do"/>
				<forward
					name="comun.boton.atras"
					path="/w83bInicioResultados.do"/>
				<forward
					name="excel"
					path="/w83bCrearExcelDelegConvenio.do"/>
				<forward
					name="exceldet"
					path="/w83bCrearExcelDelegConvenioDetCentro.do"/>
				<forward
					name="pdf"
					path="/w83bCrearPdfDelegConvenio.do"/>
				<forward
					name="pdfdet"
					path="/w83bCrearPdfDelegConvenioDetCentro.do"/>
		</action>
		<action
				path="/w83bDispatchDelegAgrupConv"
				name="w83bDelegAgrupConv"
				scope="request"
				validate="false" 
				parameter="boton"
				i18nKey="w83bcomun"
				type="es.ejie.frmk.presentacion.operacion.paso.Q70ActionLookupDispatchOP">
				<forward
					name="comun.boton.atras"
					path="/w83bInicioResultados.do"/>
				<forward
					name="excel"
					path="/w83bCrearExcelDelegAgrupConv.do"/>
		</action>
		<action
				path="/w83bDispatchRepresentantesPorCandTamEmp"
				name="w83bRepresentantesPorCandTamEmp"
				scope="request"
				validate="false" 
				parameter="boton"
				i18nKey="w83bcomun"
				type="es.ejie.frmk.presentacion.operacion.paso.Q70ActionLookupDispatchOP">
				<forward
					name="comun.boton.aceptar"
					path="/w83bBusqLibroRegActas.do"/>
				<forward
					name="comun.boton.atras"
					path="/w83bInicioResultados.do"/>
				<forward
					name="excel"
					path="/w83bCrearExcelReprCandTamEmp.do"/>
				
		</action>
		<action
				path="/w83bDispatchDiferenciasPorConvenio"
				name="w83bDiferenciasPorConvenio"
				scope="request"
				validate="false" 
				parameter="boton"
				i18nKey="w83bcomun"
				type="es.ejie.frmk.presentacion.operacion.paso.Q70ActionLookupDispatchOP">
				<forward
					name="comun.boton.aceptar"
					path="/w83bBusqLibroRegActas.do"/>
				<forward
					name="comun.boton.atras"
					path="/w83bInicioResultados.do"/>
				<forward
					name="excel"
					path="/w83bCrearExcelDiferenciasPorConvenio.do"/>
				
		</action>
		<action
				path="/w83bDispatchResulPorEscrutinio"
				name="w83bFormResulPorEscrutinio"
				scope="request"
				validate="false" 
				parameter="boton"
				i18nKey="w83bcomun"
				type="es.ejie.frmk.presentacion.operacion.paso.Q70ActionLookupDispatchOP">
				<forward
					name="comun.boton.aceptar"
					path="/w83bBusqLibroRegActas.do"/>
				<forward
					name="comun.boton.atras"
					path="/w83bInicioResultados.do"/>
				<forward
					name="excel"
					path="/w83bCrearExcelResulPorEscrutinio.do"/>
				
		</action>
		<action
				path="/w83bDispatchResulPorSectorSindicato"
				name="w83bFormResulPorSectorSindicato"
				scope="request"
				validate="false" 
				parameter="boton"
				i18nKey="w83bcomun"
				type="es.ejie.frmk.presentacion.operacion.paso.Q70ActionLookupDispatchOP">
				<forward
					name="comun.boton.aceptar"
					path="/w83bBusqLibroRegActas.do"/>
				<forward
					name="comun.boton.atras"
					path="/w83bInicioResultados.do"/>
				<forward
					name="excel"
					path="/w83bCrearExcelResulPorSectorSindicato.do"/>
				
		</action>
		<action
				path="/w83bDispatchResultadosSexo"
				name="w83bFormResultadosSexo"
				scope="request"
				validate="false" 
				parameter="boton"
				i18nKey="w83bcomun"
				type="es.ejie.frmk.presentacion.operacion.paso.Q70ActionLookupDispatchOP">
				
				<forward
					name="comun.boton.aceptar"
					path="/w83bBusqResultadoSexo.do"/>
				<forward
					name="comun.boton.atras"
					path="/w83bInicioResultados.do"/>
				<forward
					name="excel"
					path="/w83bCrearExcelResultadosSexo.do"/>
		</action>
		<action
				path="/w83bDispatchResultadosCNAE"
				name="w83bFormResultadosDelCNAE"
				scope="request"
				validate="false" 
				parameter="boton"
				i18nKey="w83bcomun"
				type="es.ejie.frmk.presentacion.operacion.paso.Q70ActionLookupDispatchOP">
				
				<forward
					name="comun.boton.aceptar"
					path="/w83bBusqResultadoDelCNAE.do"/>
				<forward
					name="comun.boton.atras"
					path="/w83bInicioResultados.do"/>
				<forward
					name="excel"
					path="/w83bCrearExcelResultadosDelCNAE.do"/>
		</action>
		
		<action path="/w83bPaginaInicioResultadosMedio" scope="request" type="w83b.w83bOperacionesPaso.w83bResultados.W83bInicioResultadosOPAction" 
			 validate="false">
			<forward name="ok" path="/w83bInicioResultadosFinal.do"/>
			<forward name="error" path="/w83bInicioResultados.do"/>
		</action>
		
		<action path="/w83bPaginaInicioCuadResResultMed" scope="request" type="w83b.w83bOperacionesPaso.w83bResultados.W83bInicioCuadResResultMedOPAction" 
			 validate="false">
			<forward name="ok" path="/w83bPaginaInicioCuadResResultFinal.do"/>
			<forward name="error" path="/w83bInicioResultados.do"/>
		</action>
		
		<action path="/w83bPaginaInicioResCentroSindMedio" scope="request" type="w83b.w83bOperacionesPaso.w83bResultados.W83bInicioResCentroSindMedOPAction" 
			 validate="false">
			<forward name="ok" path="/w83bInicioResCentroSindFinal.do"/>
			<forward name="error" path="/w83bInicioResultados.do"/>
		</action>
		<action path="/w83bPaginaInicioResSexo" scope="request" type="w83b.w83bOperacionesPaso.w83bResultados.W83bInicioResSexoOPAction" 
			 validate="false">
			<forward name="ok" path="/w83bInicioResSexoFinal.do"/>
			<forward name="error" path="/w83bInicioResultados.do"/>
		</action>
		<action path="/w83bPaginaInicioDelCNAE" scope="request" type="w83b.w83bOperacionesPaso.w83bResultados.W83bInicioDelCNAEOPAction" 
			 validate="false">
			<forward name="ok" path="/w83bInicioDelegadosCNAEFinal.do"/>
			<forward name="error" path="/w83bInicioResultados.do"/>
		</action>
		
		<action path="/w83bBusqResultadosCentroSindicatoOP" scope="request" type="w83b.w83bOperacionesPaso.w83bResultados.W83bBusqResCentroSindicatoOPAction" 
			 validate="false">
			<forward name="ok" path="/w83bContarBusqResultadosCentroSindicato.do"/>
			<forward name="error" path="/w83bInicioResultados.do"/>
		</action>
		
		<action path ="/w83bContarBusqResultadosCentroSindicato" 
			 parameter="w83bContarBusqResCenSindOI" 
			 validate="false"
			 type="es.ejie.frmk.presentacion.operacion.paso.Q70ActionOIRouterDeclarativo" 
			 scope="request">
					<forward name="ok" path="/w83bBusqResultadosCentroSindicato.do" />
					<forward name="error" path="/w83bInicioResultados.do" />
		</action>
		
		<action path ="/w83bContarBusqDelegConvenio" 
			 parameter="w83bContarBusqDelegConvenioOI" 
			 validate="false"
			 type="es.ejie.frmk.presentacion.operacion.paso.Q70ActionOIRouterDeclarativo" 
			 scope="request">
					<forward name="ok" path="/w83bBusqDelegConvenio.do" />
					<forward name="error" path="/w83bInicioResultados.do" />
		</action>
		
		<action path ="/w83bBusqResultadosCentroSindicato" 
			 parameter="w83bBusqResCenSindOI" 
			 validate="false"
			 type="es.ejie.frmk.presentacion.operacion.paso.Q70ActionOIRouterDeclarativo" 
			 scope="request">
					<forward name="ok" path="/w83bTerminarBucleResultadosOPAction.do" />
					<forward name="error" path="/w83bInicioResultados.do" />
		</action>
		
		<action path="/w83bTerminarBucleResultadosOPAction" scope="request" type="w83b.w83bOperacionesPaso.w83bResultados.W83bTerminarBucleResultadosOPAction" 
			 validate="false">
			<forward name="resCentroSindicato" path="/w83bBusqResultadosCentroSindicato.do"/>
			<forward name="delegadosPorConvenio" path="/w83bBusqDelegConvenio.do"/>
			<forward name="finBucleresCentroSindicato" path="/w83bBusqResCentroSindOutOP.do"/>
			<forward name="finBucledelegadosPorConvenio" path="/w83bProcesoDelegadosConvenioOPAction.do"/>
		</action>
		
		<action path="/w83bProcesoDelegadosConvenioOPAction" scope="request" type="w83b.w83bOperacionesPaso.w83bResultados.W83bProcesoDelegadosConvenioOPAction" 
			 validate="false">
			<forward name="ok" path="/w83bDelegadosConvenioOutOP.do"/>
		</action>
		
		<action path="/w83bBusqResCentroSindOutOP" scope="request" type="w83b.w83bOperacionesPaso.w83bResultados.W83bResultadosOutOPAction" 
			 validate="false">
		</action>
		
		<action path="/w83bCrearExcelResCentroSindicato" 
		name="w83bFormResultadosCentroSindicato" scope="request" type="w83b.w83bOperacionesPaso.w83bResultados.W83bTablaResCentroSindExcelAction" 
			 validate="false">
		</action>		
		
		<action path="/w83bBusqCuadroResultadosOP" scope="request" type="w83b.w83bOperacionesPaso.w83bResultados.W83bBusqCuadroResultadosOPAction" 
			 validate="false">
			<forward name="ok" path="/w83bBusqCabeceraCuadroResultados.do"/>
			<forward name="error" path="/w83bInicioResultados.do"/>
		</action>
		
		<action path="/w83bBusqCuadroResClasifOP" scope="request" type="w83b.w83bOperacionesPaso.w83bResultados.W83bBusqCuadroResultadosOPAction" 
			 validate="false">
			<forward name="ok" path="/w83bBusqCabCuadroResClasif.do"/>
			<forward name="error" path="/w83bInicioResultados.do"/>
		</action>
		
		<action path ="/w83bBusqCabeceraCuadroResultados" 
			 parameter="w83bBusqCabeceraCuadroResultadosOI" 
			 validate="false"
			 type="es.ejie.frmk.presentacion.operacion.paso.Q70ActionOIRouterDeclarativo" 
			 scope="request">
					<forward name="ok" path="/w83bBusqCuadroResultados.do" />
					<forward name="error" path="/w83bInicioResultados.do" />
		</action>
		
		<action path ="/w83bBusqCabCuadroResClasif" 
			 parameter="w83bBusqCabeceraCuadroResClasifOI" 
			 validate="false"
			 type="es.ejie.frmk.presentacion.operacion.paso.Q70ActionOIRouterDeclarativo" 
			 scope="request">
					<forward name="ok" path="/w83bBusqCuadroResMenorIgual49.do" />
					<forward name="error" path="/w83bInicioResultados.do" />
		</action>
		
		<action path ="/w83bBusqCuadroResultados" 
			 parameter="w83bBusqCuadroResultadosOI" 
			 validate="false"
			 type="es.ejie.frmk.presentacion.operacion.paso.Q70ActionOIRouterDeclarativo" 
			 scope="request">
					<forward name="ok" path="/w83bBusqCuadroResultadosOutOP.do" />
					<forward name="error" path="/w83bInicioResultados.do" />
		</action>
		
		<action path ="/w83bBusqCuadroResMenorIgual49" 
			 parameter="w83bBusqCuadroResMenorIgual49OI" 
			 validate="false"
			 type="es.ejie.frmk.presentacion.operacion.paso.Q70ActionOIRouterDeclarativo" 
			 scope="request">
					<forward name="ok" path="/w83bBusqCuadroResMayor49.do" />
					<forward name="error" path="/w83bInicioResultados.do" />
		</action>
		
		<action path ="/w83bBusqCuadroResMayor49" 
			 parameter="w83bBusqCuadroResMayor49OI" 
			 validate="false"
			 type="es.ejie.frmk.presentacion.operacion.paso.Q70ActionOIRouterDeclarativo" 
			 scope="request">
					<forward name="ok" path="/w83bBusqCuadroResultadosOutOP.do" />
					<forward name="error" path="/w83bInicioResultados.do" />
		</action>
		
		<action path ="/w83bBusqCuadroResClasif" 
			 parameter="w83bBusqCuadroResClasifOI" 
			 validate="false"
			 type="es.ejie.frmk.presentacion.operacion.paso.Q70ActionOIRouterDeclarativo" 
			 scope="request">
					<forward name="ok" path="/w83bBusqCuadroResultadosOutOP.do" />
					<forward name="error" path="/w83bInicioResultados.do" />
		</action>
		
		<action path="/w83bBusqCuadroResultadosOutOP" scope="request" type="w83b.w83bOperacionesPaso.w83bResultados.W83bCuadroResultadosOutOPAction" 
			 validate="false">
		</action>
		
		<action path="/w83bCrearExcelCuadroResultados" 
		name="w83bFormResultadosCentroSindicato" scope="request" type="w83b.w83bOperacionesPaso.w83bResultados.W83bTablaCuadroResultadosExcelAction" 
			 validate="false">
		</action>	
		
		<action path="/w83bCrearExcelCuadroResultadosClasif" 
		name="w83bFormResultadosCentroSindicato" scope="request" type="w83b.w83bOperacionesPaso.w83bResultados.W83bTablaCuadroResultadosClasifExcelAction" 
			 validate="false">
		</action>	
		
		<action path="/w83bInicioDelegadosConvenioMedio" scope="request" type="w83b.w83bOperacionesPaso.w83bResultados.W83bInicioDelegadosConvenioOPAction" 
			 validate="false">
			<forward name="ok" path="/w83bInicioDelegadosConvenioFinal.do"/>
			<forward name="error" path="/w83bInicioResultados.do"/>
		</action>
		
		<action path="/w83bDelegadosConvenioOP" scope="request" type="w83b.w83bOperacionesPaso.w83bResultados.W83bDelegadosConvenioOPAction" 
			 validate="false">
			<forward name="ok" path="/w83bContarBusqDelegConvenio.do"/>
			<forward name="error" path="/w83bInicioResultados.do"/>
		</action>
		
		<action path="/w83bDelegadosAgrupConvOP" scope="request" type="w83b.w83bOperacionesPaso.w83bResultados.W83bDelegadosAgrupConvOPAction" 
			 validate="false">
			<forward name="ok" path="/w83bDelegadosAgrupConv.do"/>
			<forward name="error" path="/w83bInicioResultados.do"/>
		</action>
		
		<action path="/w83bResultadosSexoOP" scope="request" type="w83b.w83bOperacionesPaso.w83bResultados.W83bResultadosSexoOPAction" 
			 validate="false">
			<forward name="ok" path="/w83bBusqResultadoSexo.do"/>
			<forward name="error" path="/w83bInicioResultados.do"/>
		</action>
		<action path="/w83bResultadosDelegadosCNAEOP" scope="request" type="w83b.w83bOperacionesPaso.w83bResultados.W83bResultadosDelegadosCNAEOPAction" 
			 validate="false">
			<forward name="ok" path="/w83bBusqResultadoDelCNAE.do"/>
			<forward name="error" path="/w83bInicioResultados.do"/>
		</action>
		
		<action path ="/w83bBusqDelegConvenio" 
			 parameter="w83bBusqDelegConvenioOI" 
			 validate="false"
			 type="es.ejie.frmk.presentacion.operacion.paso.Q70ActionOIRouterDeclarativo" 
			 scope="request">
					<forward name="ok" path="/w83bTerminarBucleResultadosOPAction.do" />
					<forward name="error" path="/w83bInicioResultados.do" />
		</action>
		
		<action path ="/w83bDelegadosAgrupConv" 
			 parameter="w83bDelegadosAgrupConvOI" 
			 validate="false"
			 type="es.ejie.frmk.presentacion.operacion.paso.Q70ActionOIRouterDeclarativo" 
			 scope="request">
					<forward name="ok" path="/w83bDelegadosAgrupConvOutOP.do" />
					<forward name="error" path="/w83bInicioResultados.do" />
		</action>
		
		<action path="/w83bDelegadosAgrupConvOutOP" scope="request" type="w83b.w83bOperacionesPaso.w83bResultados.W83bDelegAgrupConvOutOPAction" 
			 validate="false">
		</action>
		
		<action path ="/w83bBusqResultadoSexo" 
			 parameter="w83bBusqResultadoSexoOI" 
			 validate="false"
			 type="es.ejie.frmk.presentacion.operacion.paso.Q70ActionOIRouterDeclarativo" 
			 scope="request">
					<forward name="ok" path="/w83bResultadosSexoOutOP.do" />
					<forward name="error" path="/w83bInicioResultados.do" />
		</action>
		
		<action path ="/w83bBusqResultadoDelCNAE" 
			 parameter="w83bBusqResultadoDelCNAEOI" 
			 validate="false"
			 type="es.ejie.frmk.presentacion.operacion.paso.Q70ActionOIRouterDeclarativo" 
			 scope="request">
					<forward name="ok" path="/w83bResultadosDelCNAEOutOP.do" />
					<forward name="error" path="/w83bInicioResultados.do" />
		</action>
		
		<action path="/w83bDelegadosConvenioOutOP" scope="request" type="w83b.w83bOperacionesPaso.w83bResultados.W83bDelegadosConvenioOutOPAction" 
			 validate="false">
		</action>
		
		<action path="/w83bResultadosSexoOutOP" scope="request" type="w83b.w83bOperacionesPaso.w83bResultados.W83bResultadosSexoOutOPAction" 
			 validate="false">
		</action>
		
		<action path="/w83bResultadosDelCNAEOutOP" scope="request" type="w83b.w83bOperacionesPaso.w83bResultados.W83bResultadosDelCNAEOutOPAction" 
			 validate="false">
		</action>
		
		<action path="/w83bCrearExcelDelegConvenio" 
		name="w83bDelegadosPorConvenio" scope="request" type="w83b.w83bOperacionesPaso.w83bResultados.W83bTablaDelegConvenioExcelAction" 
			 validate="false">
		</action>
		
		<action path="/w83bCrearExcelDelegAgrupConv" 
		name="w83bDelegAgrupConv" scope="request" type="w83b.w83bOperacionesPaso.w83bResultados.W83bTablaDelegAgrupConvExcelAction" 
			 validate="false">
		</action>
		
		<action path="/w83bCrearPdfDelegConvenio" 
		name="w83bDelegadosPorConvenio" scope="request" type="w83b.w83bOperacionesPaso.w83bResultados.W83bTablaDelegConvenioPdfAction" 
			 validate="false">
		</action>
		
		<action path="/w83bCrearExcelResultadosSexo" 
		name="w83bFormResultadosSexo" scope="request" type="w83b.w83bOperacionesPaso.w83bResultados.W83bTablaResultadosSexoExcelAction" 
			 validate="false">
		</action>
		
		<action path="/w83bCrearExcelResultadosDelCNAE" 
		name="w83bFormResultadosDelCNAE" scope="request" type="w83b.w83bOperacionesPaso.w83bResultados.W83bTablaResultadosCNAEExcelAction" 
			 validate="false">
		</action>	
		
		<action path="/w83bCrearExcelDelegConvenioDetCentro" 
		name="w83bDelegadosPorConvenio" scope="request" type="w83b.w83bOperacionesPaso.w83bResultados.W83bTablaDelegConvDetCentroExcelAction" 
			 validate="false">
		</action>
		
		<action path="/w83bCrearPdfDelegConvenioDetCentro" 
		name="w83bDelegadosPorConvenio" scope="request" type="w83b.w83bOperacionesPaso.w83bResultados.W83bTablaDelegConvDetCentroPdfAction" 
			 validate="false">
		</action>	
		
		<action path="/w83bExisteSectorOP" scope="request" type="w83b.w83bOperacionesPaso.w83bResultados.W83bExisteSectorOPAction" 
			 validate="false">
			<forward name="ok" path="/w83bBusqExisteSector.do"/>
			<forward name="error" path="/w83bInicioResultados.do"/>
		</action>
		
		<action path ="/w83bBusqExisteSector" 
			 parameter="w83bBusqExisteSectorOI" 
			 validate="false"
			 type="es.ejie.frmk.presentacion.operacion.paso.Q70ActionOIRouterDeclarativo" 
			 scope="request">
					<forward name="ok" path="/w83bExisteSectorOutOP.do" />
					<forward name="error" path="/w83bInicioResultados.do" />
		</action>
		
		<action path="/w83bExisteSectorOutOP" 
		name="w83bDelegadosPorConvenio" scope="request" type="w83b.w83bOperacionesPaso.w83bResultados.W83bExisteSectorOutOPAction" 
			 validate="false">
		</action>	
		<action path="/w83bInicioRepresentantesCandTamEmpMedio" scope="request" type="w83b.w83bOperacionesPaso.w83bResultados.W83bInicioRepresentantesCandTamEmpOPAction" 
			 validate="false">
			<forward name="ok" path="/w83bInicioRepresentantesCandTamEmpFinal.do"/>
			<forward name="error" path="/w83bInicioResultados.do"/>
		</action>
		
		<action path="/w83bRepresentantesCandTamEmpOP" scope="request" type="w83b.w83bOperacionesPaso.w83bResultados.W83bRepresentantesCandTamEmpOPAction" 
			 validate="false">
			<forward name="ok" path="/w83bBusqReprCandTamEmp.do"/>
			<forward name="error" path="/w83bInicioResultados.do"/>
		</action>
		
		<action path ="/w83bBusqReprCandTamEmp" 
			 parameter="w83bBusqReprCandTamEmpOI" 
			 validate="false"
			 type="es.ejie.frmk.presentacion.operacion.paso.Q70ActionOIRouterDeclarativo" 
			 scope="request">
					<forward name="ok" path="/w83bRepresentantesCandTamEmpOutOP.do" />
					<forward name="error" path="/w83bInicioResultados.do" />
		</action>
		
		<action path="/w83bRepresentantesCandTamEmpOutOP" scope="request" type="w83b.w83bOperacionesPaso.w83bResultados.W83bRepresentantesCandTamEmpOutOPAction" 
			 validate="false">
		</action>
		             
		<action path="/w83bCrearExcelReprCandTamEmp" 
		name="w83bRepresentantesPorCandTamEmp" scope="request" type="w83b.w83bOperacionesPaso.w83bResultados.W83bTablaReprCandTamEmpExcelAction" 
			 validate="false">
		</action>	
		
		<action path="/w83bInicioDiferenciasPorConvenioMedio" scope="request" type="w83b.w83bOperacionesPaso.w83bResultados.W83bInicioDiferenciasPorConvenioOPAction" 
			 validate="false">
			<forward name="ok" path="/w83bInicioDiferenciasPorConvenioFinal.do"/>
			<forward name="error" path="/w83bInicioResultados.do"/>
		</action>
		
		<action path="/w83bDiferenciasPorConvenioOP" scope="request" type="w83b.w83bOperacionesPaso.w83bResultados.W83bDiferenciasPorConvenioOPAction" 
			 validate="false">
			<forward name="ok" path="/w83bBusqDiferenciasPorConvenio.do"/>
			<forward name="error" path="/w83bInicioResultados.do"/>
		</action>
		
		<action path ="/w83bBusqDiferenciasPorConvenio" 
			 parameter="w83bBusqDiferenciasPorConvenioOI" 
			 validate="false"
			 type="es.ejie.frmk.presentacion.operacion.paso.Q70ActionOIRouterDeclarativo" 
			 scope="request">
					<forward name="ok" path="/w83bDiferenciasPorConvenioOutOP.do" />
					<forward name="error" path="/w83bInicioResultados.do" />
		</action>
		
		<action path="/w83bDiferenciasPorConvenioOutOP" scope="request" type="w83b.w83bOperacionesPaso.w83bResultados.W83bDiferenciasPorConvenioOutOPAction" 
			 validate="false">
		</action>
		             
		<action path="/w83bCrearExcelDiferenciasPorConvenio" 
		name="w83bDiferenciasPorConvenio" scope="request" type="w83b.w83bOperacionesPaso.w83bResultados.W83bTablaDiferenciasPorConvExcelAction" 
			 validate="false">
		</action>	
		<action path="/w83bInicioResulPorEscrutinioMedio" scope="request" type="w83b.w83bOperacionesPaso.w83bResultados.W83bInicioResulPorEscrutinioOPAction" 
			 validate="false">
			<forward name="ok" path="/w83bInicioResulPorEscrutinioFinal.do"/>
			<forward name="error" path="/w83bInicioResultados.do"/>
		</action>
		
		<action path="/w83bResulPorEscrutinioOP" scope="request" type="w83b.w83bOperacionesPaso.w83bResultados.W83bResulPorEscrutinioOPAction" 
			 validate="false">
			<forward name="ok" path="/w83bBusqResulPorEscrutinio.do"/>
			<forward name="error" path="/w83bInicioResultados.do"/>
		</action>
		
		<action path ="/w83bBusqResulPorEscrutinio" 
			 parameter="w83bBusqResulPorEscrutinioOI" 
			 validate="false"
			 type="es.ejie.frmk.presentacion.operacion.paso.Q70ActionOIRouterDeclarativo" 
			 scope="request">
					<forward name="ok" path="/w83bResulPorEscrutinioOutOP.do" />
					<forward name="error" path="/w83bInicioResultados.do" />
		</action>
		
		<action path="/w83bResulPorEscrutinioOutOP" scope="request" type="w83b.w83bOperacionesPaso.w83bResultados.W83bResulPorEscrutinioOutOPAction" 
			 validate="false">
		</action>
		             
		<action path="/w83bCrearExcelResulPorEscrutinio" 
		name="w83bFormResulPorEscrutinio" scope="request" type="w83b.w83bOperacionesPaso.w83bResultados.W83bTablaResulPorEscrutinioExcelAction" 
			 validate="false">
		</action>	
		<action path="/w83bInicioResulPorSectorSindicatoMedio" scope="request" type="w83b.w83bOperacionesPaso.w83bResultados.W83bInicioResulPorSectorSindicatoOPAction" 
			 validate="false">
			<forward name="ok" path="/w83bInicioResulPorSectorSindicatoFinal.do"/>
			<forward name="error" path="/w83bInicioResultados.do"/>
		</action>
		
		<action path="/w83bInicioDelegAgrupConvMedio" scope="request" type="w83b.w83bOperacionesPaso.w83bResultados.W83bInicioDelegAgrupConvOPAction" 
			 validate="false">
			<forward name="ok" path="/w83bInicioDelegAgrupConvFinal.do"/>
			<forward name="error" path="/w83bInicioResultados.do"/>
		</action>
		
		<action path="/w83bResulPorSectorSindicatoOP" scope="request" type="w83b.w83bOperacionesPaso.w83bResultados.W83bResulPorSectorSindicatoOPAction" 
			 validate="false">
			<forward name="ok" path="/w83bBusqResulPorSectorSindicato.do"/>
			<forward name="error" path="/w83bInicioResultados.do"/>
		</action>
		
		<action path ="/w83bBusqResulPorSectorSindicato" 
			 parameter="w83bBusqResulPorSectorSindicatoOI" 
			 validate="false"
			 type="es.ejie.frmk.presentacion.operacion.paso.Q70ActionOIRouterDeclarativo" 
			 scope="request">
					<forward name="ok" path="/w83bResulPorSectorSindicatoOutOP.do" />
					<forward name="error" path="/w83bInicioResultados.do" />
		</action>
		
		<action path="/w83bResulPorSectorSindicatoOutOP" scope="request" type="w83b.w83bOperacionesPaso.w83bResultados.W83bResulPorSectorSindicatoOutOPAction" 
			 validate="false">
		</action>
		             
		<action path="/w83bCrearExcelResulPorSectorSindicato" 
		name="w83bFormResulPorSectorSindicato" scope="request" type="w83b.w83bOperacionesPaso.w83bResultados.W83bTablaResulPorSectorSindicatoExcelAction" 
			 validate="false">
		</action>	
		
		
		
		<action path="/w83bIrPaginaBienvenida" 
		type="es.ejie.frmk.presentacion.operacion.paso.Q70ActionRedirectOP"
		    parameter="$$$WEBROOT_W83B$$$/comunJSP/w83bPaginaBienvenida.do">
		</action>
	</action-mappings>

	<controller processorClass="es.ejie.frmk.presentacion.operacion.Q70ProcesadorTilesOperacionDePresentacion" />
	
	<!-- Validaciones Genericas -->
	<plug-in className="es.ejie.frmk.presentacion.validacion.Q70ValidacionesGenericasPlugIn">
		<set-property property="pathnames" value="/WEB-INF/validators-config/validator-rules-w83b.xml,
											/WEB-INF/validators-config/informes/validation-informes.xml"/>
	    <set-property property="i18nKey" value="w83bcomun" />
	</plug-in>

	<!-- Menus -->	
</struts-config>